@media only screen and (max-width: 959px){
	#header_wrap{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		padding: 0 10px;
	}
	#article{
		background-position: 0 60px;
	}
	#wrapper{
		width: 100%;
		margin: 0;
	}
	#side_nav{
		width: 100%;
		float: none;
	}
	#side_nav .side_top,
	#side_nav .side_btm{
		display: none;
	}
	#side_nav .side_center{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		padding: 5px;
		background: #fff;
		/*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35);*/
		zoom: 1;
	}
	#side_nav .side_center::before,
	#side_nav .side_center::after{
    content:"";
    display:table;
	}
	#side_nav .side_center::after{
		clear:both;
	}
	.search_box{
		width: 60%;
		float: right;
	}
	.search_box .search_left,
	.search_box .search_right{
		display: none;
	}
	.search_box .search_center{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		height: auto;
		padding: 5px;
		background: #e8f0f8;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
	}
	.search_box input{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 80%;
		height: 21px;
		padding: 4px 50px 5px 10px;
		border-radius: 10px 0px 0px 11px;
		-webkit-border-radius: 10px 0px 0px 11px;
		-moz-border-radius: 10px 0px 0px 11px;
		background: #fff;
		box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35) inset;
		-moz-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.35);
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0, 0.20)), to(rgba(0,0,0,0)));
		background-size: 100% 4px;
		background-repeat: no-repeat;
	}
	.search_box button{
		width: 20%;
		backgroud: #555;
		background: linear-gradient(top, #555, #4a4a4a);
		background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#4a4a4a));
		background: -moz-linear-gradient(top, #555, #4a4a4a);
		background: -o-linear-gradient(top, #555, #4a4a4a);
		background: -ms-linear-gradient(top, #555, #4a4a4a);
		border-radius: 0px 10px 11px 0px;
		-webkit-border-radius: 0px 10px 11px 0px;
		-moz-border-radius: 0px 10px 11px 0px;
		text-indent: 0;
		color: #fff;
		font-weight: bold;
	}
	.categories_btm{
		display: none;
	}
	.categories{
		width: 37%;
		float: left;
		position: relative;
	}
	.categories h2{
		padding: 3px 5px;
		background: #e8f0f8;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		text-align: center;
		cursor: pointer;
	}
	.categories h2 .img{
		display: none;
	}
	.categories h2 .text{
		display: block;
		font-size: 12px;
		line-height: 12px;
		font-weight: bold;
		color: #0f206c;
		padding: 3px 10px 3px;
		border-top: solid 2px #0f206c;
		border-bottom: solid 2px #0f206c;
		vertical-align: middle;
	}
	.categories h2 .arrow{
		display: inline-block;
		font-size: 10px;
		width: 10px;
		height: 10px;
		padding:1px 2px 3px;
		border: solid 1px #0f206c;
		border-radius: 7px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
	}
	.categories_center{
		display: none;
		position: absolute;
		top: 40px;
		left: 0;
		width: 276px;
		background: #e8f0f8;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
		z-index: 9999;
	}
	.category{
		width: 138px;
		height: 125px;
		float: left;
	}
	.side_banner,
	#side_nav .about{
		display: none;
	}
	
	#main{
		margin: 10px auto 0;
		float: none;
	}
	#pickup .boxes{
		display: box;
		display: -webkit-box;
		display: -moz-box;
	}
	#pickup .box{
		width: 100%;
		max-width: 131px;
		box-flex: 1.0;
		-webkit-box-flex: 1.0;
		-moz-box-flex: 1.0;
		-ms-box-flex: 1.0;
		float: none;
	}
	#pickup .box .figure{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
	}
	#pickup .box .figure img{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
	}	
	#footer .ft_top .ft_top_wrap,
	#footer .ft_btm .ft_btm_wrap{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
	}
	#footer .page_top{
		right: 10px;
	}
	
	/*archive*/
	.archive_main{
		width: 100%;
	}
	.archive_main li{
		width: 19%;
		margin-right: 0;
		padding-right: 1.25%;
	}
	.archive_main li:nth-child(5n){
		padding-right: 0;
	}
	.archive_main li .figure{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
	}
	.archive_main li .figure img{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
	}
	
	
}

@media only screen and (max-width: 800px){
	#main{
		width: 100%;
	}
	.view_area{
		float: none;
		margin: 0 auto;
	}
	.bnr_area{
		display: none;
	}
	.top #main_contents{
		float: none;
		margin: 0 auto;
	}
	#side_right{
		width: 96%;
		max-width: 555px;
		margin: 0 auto 17px;
		float: none;
	}
	#ranking h2{
		background: #d90111;
		background: linear-gradient(top, #c90110, #e50112);
		background: -webkit-gradient(linear, left top, left bottom, from(#c90110), to(#e50112));
		background: -moz-linear-gradient(top, #c90110, #e50112);
		background: -o-linear-gradient(top, #c90110, #e50112);
		background: -ms-linear-gradient(top, #c90110, #e50112);
	}
	#staff_info{
		background: #e1e3ea;
		padding: 5px;
	}
	#staff_info h2 .img{
		display: none;
	}
	#staff_info h2 .text{
		display: block;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		height: 23px;
		line-height: 18px;
		background-image: url(../images/ico_staffinfo.png);
		background-size: 18px 18px;
		background-position: left top;
		background-repeat: no-repeat;
		padding-left: 23px;
		padding-bottom: 10px;
		border-bottom: solid 2px #2869a4;
	}
	#staff_info h2{
		background-color: #e1e3ea;
		color: #2869a4;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 5px;
	}
	#staff_info .content{
		background: #fff;
		border: solid 1px #b1c7de;
		padding: 10px;
	}
	.staff_btm{
		display: none;
	}
	
	/*-- archive --*/
	.archive #main .ctrl_left,
	.archive #main .ctrl_right,
	.bc_list_left,
	.bc_list_right{
		display: none;
	}
	.archive #main .ctrl_center{
		height: auto;
		padding: 5px;
		background: #fff;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		float: none;
	}
	.breadcrumb_list{
		width: auto;
		margin: 0 5px 5px;
		float: none;
	}
	.breadcrumb_list p{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		height: auto;
		line-height: 12px;
		padding: 5px;
		margin: 0;
		background: #e8f0f8;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	}
	.view_control{
		width: auto;
		margin: 0 5px 0;
		float: none;
	}
	.view_control .ctrl_center{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
	}
	.view_control h3{
		line-height: 21px;
		padding: 0;
	}
	.view_control .sort li{
		margin-top: 0;
		padding-right: 0;
	}
	.view_control .sort li a{
		width: 61px;
		line-height: 21px;
		padding: 0 5px;
		background: #fff;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
	}
	.view_control .sort li.checked a{
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		color: #555;
	}
	.view_control .sort li a span{
		margin-left: 2px;
	}
	.view_control .sort li#sort_low a span{
		background: url(../images/ico_vc_low_sp.png) no-repeat;
		background-position: 0 -21px;
		background-size: 12px 42px;
		-webkit-background-size: 12px 42px;
		-moz-background-size: 12px 42px;
	}
	.view_control .sort li#sort_high a span{
		background: url(../images/ico_vc_high_sp.png) no-repeat;
		background-position: 0 -21px;
		background-size: 12px 42px;
		-webkit-background-size: 12px 42px;
		-moz-background-size: 12px 42px;
	}
	.view_control .sort li#sort_new a span{
		background: url(../images/ico_vc_new_sp.png) no-repeat;
		background-position: 0 -21px;
		background-size: 12px 42px;
		-webkit-background-size: 12px 42px;
		-moz-background-size: 12px 42px;
	}
	.view_control .view_num p{
		padding-top: 2px;
	}
	
	/*-- detail --*/
	.detail .description,
	.detail .cart_area{
		margin-left: 0;
		_margin-left: 0;
		clear: both;
	}
	
	/*-- cart mypage --*/
	#flow{
		width: 240px;
		margin: 0 auto;
	}
	#flow li{
		background: none;
		background: #eee;
    position: relative;
		overflow: inherit;
    z-index: 10;
	}
	#flow li::after{
    content: "";
    height: 0;
    border-top: solid 15px rgba(0, 0, 0, 0);
    border-bottom: solid 15px rgba(0, 0, 0, 0);
    border-left: solid 15px #eee;
    position: absolute;
    top: 0;
    right: -15px;
    z-index: 5;
	}
	#flow li#in_cart,
	#flow li#set_address,
	#flow li#set_pay_time,
	#flow li#check_cont,
	#flow li#complete_cart{
		min-width: 30px;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		margin-right: 20px;
		text-indent: 0;
	}
	#flow li#complete_cart{
		margin-right: 0;
    width: 40px;
	}
	#flow li.selected{
		background: #0f206c;
		border: #980000;
		color: #fff;
		font-weight: bold;
	}
	#flow li.selected::after{
    border-left: solid 15px #0f206c;
	}
	#flow li:last-child::after{
    border-left: none;
	}
	#flow li.checked{
		background: #999;
		color: #fff;
	}
	#flow li .cont_ttl{
		display: none;
	}
	.btnArea{
		min-height: 40px;
		height: auto;
	}
	.btnArea .btnGoBuy,
	.btnArea .btnNext{
		left: auto;
		right: 0;
		margin-left: 0px;
	}
	.btnArea .btnThisAddress,
	.btnArea .btnPluralAddress{
		position: static;
		margin: 0 auto 10px;
	}
	#order_check table.left_box,
	#order_check table.prices,
	#record_detail table.left_box,
	#record_detail table.prices{
		width: 100%;
		float: none;
	}
	.btnOrder{
		top: 0;
		left: auto;
		right: 0;
		margin-left: 0px;
	}
	.btnRegister{
		position: absolute;
		top: 0;
		left: auto;
		right: 0;
	}
	.login_box{
		width: 91%;
		padding: 5px 4%;
		float: none;
	}
	.start_box{
		width: 91%;
		padding: 5px 4%;
		float: none;
	}
	.go_buy_box{
		width: 91%;
		padding: 20px 4% 0;
		background: #fff;
		border: solid 1px #fff;
		float: none;
	}
	.go_buy_box .btnArea .btnGoBuy{
		position: static;
		margin: 0 auto;
	}
	#mypage_menu_sp{
		display: block;
		padding: 3px 5px;
		margin-bottom: 5px;
		background: #e8f0f8;
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.35);
		text-align: center;
		font-size: 14px;
		line-height: 16px;
		font-weight: bold;
		color: #0f206c;
		cursor: pointer;
	}
	#mypage_menu_sp .menu{
		display: inline-block;
		height: 16px;
		padding-left: 21px;
		background: url(../images/ico_menu.png) no-repeat;
		background-position: left center;
		background-size: 16px 16px;
		-webkit-background-size: 16px 16px;
		-moz-background-size: 16px 16px;
	}
	#mypage_menu{
		display: none;
	}
	#mypage_menu li{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		float: none;
	}
	#mypage_menu li a{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
		height: auto;
		padding: 3px 5px;
		margin-bottom: 3px;
		background: #d9ddef;
		border-bottom: solid 1px #c3c7da;
		text-indent: 0;
		text-align: center;
	}
	#mypage_menu li a:hover{
		background: #0f206c;
		color: #c3c7d9;
	}
	#main_contents .section h2{
		margin-top: 8px;
	}
	
	
}

@media only screen and (max-width: 768px){
	/*----------------------
	header
	----------------------*/
	#header{
		height: auto;
		background: #102376;
		background: linear-gradient(top, #0e1f68, #102376);
		background: -webkit-gradient(linear, left top, left bottom, from(#0e1f68), to(#102376));
		background: -moz-linear-gradient(top, #0e1f68, #102376);
		background: -o-linear-gradient(top, #0e1f68, #102376);
		background: -ms-linear-gradient(top, #0e1f68, #102376);
		box-shadow: 0 2px 5px rgba(0, 0, 0 ,0.35);
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0 ,0.35);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0 ,0.35);
		margin-bottom: 8px;
	}
	#header_wrap{
		height: auto;
		background: none;
		padding: 0;
	}
	h1#logo{
		width: 214px;
		float: none;
		margin: 8px auto 3px;
	}
	#header.cartin h1#logo{
		width: 214px;
		float: left;
		margin: 8px 0 3px 10px;
	}
	.cart_nav{
		width: 64px;
		margin-left: 0;
		margin-right: 10px;
		float: right;
	}
	.cart_nav a{
		background: none;
		width: 64px;
	}
	.cart_nav a:hover{
		background-position: 0 0px;
	}
	.cart_nav a:active{
		background-position: 0 0px;
	}
	.cart_nav span{
		display: block;
		width: 30px;
		height: 20px;
		line-height: 20px;
		padding: 6px 3px 14px 31px;
		background: url(../images/nav_cart_sp.png) no-repeat;
		background-position: 0 0;
		background-size: 64px 40px;
		-webkit-background-size: 64px 40px;
		-moz-background-size: 64px 40px;
		text-align: center;
		font-size: 12px;
		font-weight: normal;
		color: #c3c7d9;
	}
	.cart_nav a:hover span,
	.cart_nav a:active span{
		color: #c3c7d9;
	}
	
	.cart_nav a:active{
		background: radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(27,104,202,1)), color-stop(100%,rgba(14,31,105,0)));
		background: -moz-radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
		background: -ms-radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
		background: -o-radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
	}
	#nav{
		clear: both;
		width: 100%;
		float: none;
	}
	#nav li,
	#nav li#archive{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 20%;
		border-top: solid 1px #486398;
		border-right: solid 1px #486398;
		margin-left: 0;
	}
	#nav li:last-child{
		border-right: none;
	}
	#nav li a,
	#nav li#archive a,
	#nav li#contact a,
	#nav li#login a,
	#nav li#entry a,
	#nav li#logout a,
	#nav li#mypage a{
		width: 100%;
		background: none;
	}
	#nav li a:active,
	#nav li#archive a:active,
	#nav li#contact a:active,
	#nav li#login a:active,
	#nav li#entry a:active,
	#nav li#logout a:active,
	#nav li#mypage a:active{
		background: radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(27,104,202,1)), color-stop(100%,rgba(14,31,105,0)));
		background: -moz-radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
		background: -ms-radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
		background: -o-radial-gradient(ellipse at center, rgba(27,104,202,1) 0%,rgba(14,31,105,0) 100%);
		background-position: 0 0;
		background-size: 100% 40px;
		-webkit-background-size: 100% 40px;
		-moz-background-size: 100% 40px;
	}
	#nav li a span{
		display: block;
		width: 64px;
		height: 40px;
		background: url(../images/nav_sp.png) no-repeat;
		background-size: 320px 40px;
		-webkit-background-size: 320px 40px;
		-moz-background-size: 320px 40px;
		margin: 0 auto;
	}
	#nav #toppage a span{
		background-position: 0 0;
	}
	#nav #archive a span{
		background-position: -64px 0;
	}
	#nav #contact a span{
		background-position: -128px 0;
	}
	#nav #login a span{
		background-position: -192px 0;
	}
	#nav #entry a span{
		background-position: -256px 0;
	}
	#nav #logout a span{
		background: url(../images/nav2_sp.png) no-repeat;
		background-size: 128px 40px;
		-webkit-background-size: 128px 40px;
		-moz-background-size: 128px 40px;
		background-position: 0px 0;
	}
	#nav #mypage a span{
		background: url(../images/nav2_sp.png) no-repeat;
		background-size: 128px 40px;
		-webkit-background-size: 128px 40px;
		-moz-background-size: 128px 40px;
		background-position: -64px 0;
	}
	
	#footer .link{
		width: 200px;
		margin: 0;
		text-align: left;
	}
	#footer .page_top{
		width: 126px;
		margin-top: 3px;
	}
	#footer .page_top img{
		width: 100%;
	}
	#footer address{
		font-size: 10px;
	}
}

@media only screen and (max-width: 574px){
	#main_contents{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		width: 100%;
		padding: 0 10px;
	}
	.top #main_contents{
		width: 100%;
	}
	#main_contents #information{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
	}
	#mainvisual .view_list li a img{
		width: 100%;
	}
	
	/*-- detail --*/
	.detail .detail_img{
		float: none;
		width: 100%;
	}
	.detail .detail_img .img{
		width: 50%;
		min-width: 156px;
		margin: 0 auto 10px;
	}
	.detail .detail_img .thumbnail{
		width: 105%;
		max-width: 328px;
		margin: 0 auto 10px;
	}
	.detail .detail_info{
		margin-left: 0;
		_margin-left: 0;
		clear: both;
	}
	.cartin_btn{
		margin-left: 22px;
	}
	/* help popup */
	#help_delivery,
	#help_return{
		width: 75%;
	}
	#help_delivery table{
		font-size: 10px;
	}
	#set_address dd .mail,
	#set_address dd textarea{
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 100%;
	}
}

@media only screen and (max-width: 474px){
	#article{
		background: none;
	}
	
	.view_control .sort{
		float: none;
		display: box;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		box-pack: center;
		-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-box-pack: center;
	}
	.view_control h3{
		float: none;
		font-size: 10px;
	}
	.view_control .sort ul{
		float: none;
		font-size: 10px;
	}
	.view_control .sort ul li{
		width: 65px;
		padding-right: 5px;
	}
	.view_control .sort ul li a{
		width: 55px;
	}
	.view_control .view_num{
		float: none;
		display: box;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		box-pack: center;
		-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-box-pack: center;
		margin-top: 5px;
	}
	.view_control .view_num p{
		float: none;
	}
	.pager{
		padding: 8px 0;
	}
	.pager ul{
		float: none;
		display: box;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-box;
		box-pack: center;
		-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-box-pack: center;
	}
	.pager li{
		float: none;
	}
	.pager li a,
	.pager li span{
		padding: 0 4px;
	}
	
	.archive_main li{
		width: 23.35%;
		padding-right: 2.2%;
	}
	.archive_main li:nth-child(5n){
		padding-right: 2.2%;
	}
	.archive_main li:nth-child(4n){
		padding-right: 0;
	}
	.btnArea .button,
	.mypage .btnArea .btnBack{
		position: static;
		margin: 5px auto 0;
	}
	.address-box-header h3{
		position: static;
	}
	
	#set_address dt.required{
		height: auto;
		min-height: 16px;
	}
	#set_address dd .table{
		width: 100%;
		float: none;
	}
	#mypage_menu2{
		clear: both;
		width: 157px;
		margin: 10px auto 0;
	}
		
}

@media only screen and (max-width: 320px){
	.archive_main li{
		width: 31.11%;
		padding-right: 3.33%;
	}
	.archive_main li:nth-child(4n),
	.archive_main li:nth-child(5n){
		padding-right: 3.33%;
	}
	.archive_main li:nth-child(3n){
		padding-right: 0;
	}
}